@media only screen and (min-width : 1280px){

}
@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : landscape){

}
@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : portrait){
  .isCategoryside #ajax_vergleichen #productcomparison .item {;width: 50%;}
  .isCategoryside #ajax_vergleichen #productcomparison .item:nth-of-type(2n) {border-right: 0;}
  .categoriesBox li.zusatzseiten:hover > ul {left: 0 !important;}
  .categoriesBox li.zusatzseiten > ul > li:hover > ul {right: 0 !important;}
  #meBannerPic {max-width:300px; float:none; margin-right:10px;}
}
@media only screen and (min-width : 220px) and (max-width : 767px){
  .isCategoryside #ajax_vergleichen #productcomparison .item {;width: 100%;border-right: 0}
  .categoriesBox li.zusatzseiten:hover > ul {left: 0 !important;}
  .categoriesBox li.zusatzseiten > ul > li:hover > ul {right: 0 !important;}
  #meBannerPic {max-width:300px; float:none; margin-right:10px;}
}